| Fast DDS Version 3.3.0 Fast DDS

Loading...
Searching...
No Matches
EntityCount Struct Reference

`import "types.idl";`

## Public Attributes

Key detail::GUID_s | guid
unsigned long long | count

## Member Data Documentation

## ◆ count

unsigned long long count

## ◆ guid

Key detail::GUID_s guid

The documentation for this struct was generated from the following file:

- include/fastdds/statistics/types.idl